Bug 1410 - [UPDATE REQUEST] [UPSTREAM UPDATE] biosdevname
: [UPDATE REQUEST] [UPSTREAM UPDATE] biosdevname
Status: RESOLVED FIXED
Product: Server Bugs
Classification: ROSA Server
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Andrew Lukoshko
: ROSA Server Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-10 10:04 MSK by Andrew Lukoshko
Modified: 2013-10-23 13:32 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrew.lukoshko: published_server+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Lukoshko 2013-01-10 10:04:14 MSK
Updated biosdevname from RHEL6 upstream.

Advisory:
* Previously, biosdevname did not handle PCI cards with multiple ports properly.
Consequently, only the network interface of the first port of these cards was
renamed according to the biosdevname naming scheme. This bug has been fixed and
network interfaces of all ports of these cards are now renamed as expected.

http://rhn.redhat.com/errata/RHBA-2013-0138.html

Build lists:
https://abf.rosalinux.ru/build_lists/872019
https://abf.rosalinux.ru/build_lists/872020
Comment 1 Vladimir Potapov 2013-01-12 02:41:18 MSK
biosdevname-0.3.11-1.res6.1
*************** RHEL Advisory ****************
* Previously, biosdevname did not handle PCI cards with multiple ports properly.
Consequently, only the network interface of the first port of these cards was
renamed according to the biosdevname naming scheme. This bug has been fixed and
network interfaces of all ports of these cards are now renamed as expected.

http://rhn.redhat.com/errata/RHBA-2013-0138.html
***********************************************
QA Verified